#top-bar {
    background-color: #1b155f;
    color: #fff;
    height: auto;
    font-size: 14px;
    vertical-align: middle;
    padding: 10px;
}

#top-bar a {
    color: #fff !important;
}

#header {
    margin-top: 5px;
    margin-bottom: 5px;
}

#header ul.menu li.active {
    background-color: #1b155f !important;
}

#header ul.menu li.active a {
    color: #fff !important;    
}
#header ul.menu li.active a:hover {
    color: #1b155f !important;    
}

#banner {
}

.banner-home {
    background-image: url("../images/bg.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center top;
    /*    -webkit-background-size: contain;
        -moz-background-size: contain;*/
    padding-top: 20px;
    padding-bottom: 5px;
    background-color: #9bc451;
}

.banner-1 {
    background-image: url("../images/bg1_blue.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center top;
    /*    -webkit-background-size: contain;
        -moz-background-size: contain;*/
    padding-top: 20px;
    padding-bottom: 5px;
    background-color: #3636b2;
}

.banner-2 {
    background-image: url("../images/bg2.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center top;
    /*    -webkit-background-size: contain;
        -moz-background-size: contain;*/
    padding-top: 20px;
    padding-bottom: 5px;
    background-color: #9bc451;
}

.banner-3 {
    background-image: url("../images/bg3_blue.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center top;
    /*    -webkit-background-size: contain;
        -moz-background-size: contain;*/
    padding-top: 20px;
    padding-bottom: 5px;
    background-color: #3636b2;
}

.banner-4 {
    background-image: url("../images/bg4.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center top;
    /*    -webkit-background-size: contain;
        -moz-background-size: contain;*/
    padding-top: 20px;
    padding-bottom: 5px;
    background-color: #9bc451;
}

#footer {
    /*background-color: #2a2a2a;*/
    background-color: #1b155f;
    color: #fff;
    padding: 10px;
    margin-top: 20px;
}

#footer a.modal_link {
    color: #fff !important;
}

.line-bar {
    border-right: 1px solid #d3d3d3;
}

.slider-container {
    border: 5px solid #fff !important;
}

.category-item {
    padding: 12px;
    color: #000 !important;
}

.category-item-active {
    /*background-color: #9bc451;*/
    color: #9bc451 !important;
}

.social-icon {
    padding-right: 10px;
}

.djslider-loader {
    top: 50px;
    margin-bottom: 10px;
    background-image: "";
    z-index: 9999;
}

.slider-shadow {
    
}

.djslider {

}

#client-list tr td:first-child {
    vertical-align: middle;
    margin-right: auto;
    margin-left: auto;
}

#client-list tr td:last-child {
    vertical-align: middle;
    text-align: justify;
}

#client-list tr td:nth-child(n) {
    border-bottom: 1px solid #c3c3c3;
    padding-top: 10px;
    /*padding-bottom: 20px;*/
}

/*#client-list > tr > td:first-child {
    width: 20%;    
    text-align: center;
    margin: 0 auto;
    border-bottom: 1px solid #000;
}

#client-list > tr > td:last-child {
    width: 80%;    
    text-align: justify;
    vertical-align: middle;
    border-bottom: 1px solid #000;
}*/